0 Replies Latest reply on Jan 15, 2004 4:44 AM by rohenx

    J2SE 1.4.2_3

    rohenx Newbie

       

      "rohenx" wrote:
      is it possible to run JVM or SUN J2SE 1.4.2_03 on Safari?
      I'm a beginner.......